# Generated by Django 2.2.16 on 2020-11-25 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookmark_manager', '0002_auto_20201125_0927'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookmarks',
            name='uuid',
            field=models.TextField(unique=True),
        ),
        migrations.AlterField(
            model_name='tags',
            name='uuid',
            field=models.TextField(unique=True),
        ),
    ]
